{
	"parent": "minecraft:block/template_campfire",
	"textures": {
		"particle": "block/soul_campfire_log",
		"log": "block/soul_campfire_log",
		"fire": "block/soul_campfire_fire",
		"lit_log": "block/soul_campfire_log_lit"
	}
}